<DialogueContext.PU_GENSECR2_M_CB_Hunting_SearchFail_ThreatMed_IntoComms_IG_002_AreaSeemsTo __id="a3458e64-e30c-4863-9b3f-efc015e76614" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Hunting_SearchFail_ThreatMed_IntoComms_IG_002_AreaSeemsTo" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Hunting_SearchFail_ThreatMed_IntoComms_IG_002_AreaSeemsTo" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Hunting_SearchFail_ThreatMed_IntoComms_IG_002_AreaSeemsTo>